Bug 206113 - libcap.pc should not require libpsx
Summary: libcap.pc should not require libpsx
Status: RESOLVED CODE_FIX
Alias: None
Product: Tools
Classification: Unclassified
Component: libcap (show other bugs)
Hardware: All Linux
: P1 high
Assignee: Tools/Libcap default virtual assignee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-07 13:55 UTC by Andrew G. Morgan
Modified: 2020-01-07 14:24 UTC (History)
0 users

See Also:
Kernel Version: all
Tree: Mainline
Regression: Yes


Attachments

Description Andrew G. Morgan 2020-01-07 13:55:40 UTC
Placing a requirement for libpsx may have unexpected consequences for legacy uses of libcap. The psx features are intended to be optional at present, so we should drop the requirement.

Note You need to log in before you can comment on or make changes to this bug.